<template>
	<web-view :src="url"></web-view>
</template>
<script setup>
	import {
		ref
	} from 'vue'
	import {
		onLoad
	} from '@dcloudio/uni-app';
	const url = ref('');
	onLoad((options) => {
		url.value = decodeURIComponent(options.url || ''); // 解码传递的URL
	});
</script>